
Core - Feature # 67950

Epic # 61834 (Accepted): Create future proof Content Element with strong default
Feature # 61839 (New): Include modern Content Elements

Status: Resolved Priority: Should have
Author: Frans Saris Category: 7 Fluid CE
Created: 2015-07-07 Assigned To: Mathias Schreiber
Updated: 2015-07-15 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: Move CE table options from flexform to tt_content
Description

Associated revisions
Revision 429e9110 - 2015-07-15 19:18 - Patrick Broens

[FEATURE] Move CE table options from flexform to tt_content

When EXT:css_styled_content isn't installed a Migration wizard is
shown in the install tool to move the flexform values to regular
database fields in the tt_content table.

Resolves: #67950
Releases: master
Change-Id: I45dfd8882b98ed569f738bb2de10da52063a4400
Reviewed-on: http://review.typo3.org/40955
Reviewed-by: Susanne Moog <typo3@susannemoog.de>
Tested-by: Susanne Moog <typo3@susannemoog.de>
Reviewed-by: Benjamin Mack <benni@typo3.org>
Tested-by: Benjamin Mack <benni@typo3.org>

History
#1 - 2015-07-07 15:42 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#2 - 2015-07-07 15:50 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#3 - 2015-07-13 22:39 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#4 - 2015-07-14 15:03 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#5 - 2015-07-14 15:29 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#6 - 2015-07-15 15:31 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#7 - 2015-07-15 16:19 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#8 - 2015-07-15 16:28 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40955

#9 - 2015-07-15 19:30 - Patrick Broens
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:429e9110cb255db794f2ef51d490f7bf4df23373.
